/*
 * TRIANA ANIMATION
 */
/* **** ITEM PADRE **** */
.a-flip, /* iconos redes sociales */
.menu-main > ul > li, /* menu first ul */
.menu-main ul.sub-menu li, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li, /* menu second ul opcion texto */
#mobile-nav ul > li, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li /* menu mobile second ul opcion texto */
 {
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	-ms-perspective: 1000;
	perspective: 1000;

	-ms-transform: perspective(1000px);
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d; 
	-ms-transform-style: preserve-3d; 
}

/* START: Accommodating for IE */
/* **** HOVER PADRE => SIDE B  **** */
.a-flip:hover .sideB, /* iconos redes sociales */ 
.menu-main > ul > li:hover > a:before, /* menu first ul */
.menu-main ul.sub-menu li:hover > a span, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li:hover > a:before, /* menu second ul opcion texto */
#mobile-nav ul > li:hover > a:before, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li:hover > a span, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li:hover > a:before /* menu mobile second ul opcion texto */
 {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

/* **** HOVER PADRE => SIDE A **** */
.a-flip:hover .sideA, /* iconos redes sociales */ 
.menu-main > ul > li:hover > a span,  /* menu first ul */
.menu-main ul.sub-menu li:hover > a:before, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li:hover > a span, /* menu second ul opcion texto */
#mobile-nav ul > li:hover > a span, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li:hover > a:before, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li:hover > a span /* menu mobile second ul opcion texto */
{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}		
/* END: Accommodating for IE */
/* **** PADRE + SIDE A + SIDE B **** */
.a-flip, .sideA, .sideB {
	width: 40px;
	height: 40px;
}

/* **** ITEM HIJO **** */
.a-flip-son, /* iconos redes sociales */ 
.menu-main > ul > li > a, /* menu first ul */
.menu-main ul.sub-menu li > a, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li a, /* menu second ul opcion texto */
#mobile-nav ul > li > a, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li > a, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li > a /* menu mobile second ul opcion texto */
 {
	-webkit-transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-ms-transition: 0.6s;

	-moz-transition: 0.6s;
	-moz-transform: perspective(1000px);
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;

	transition: 0.6s;
	transform-style: preserve-3d;

	position: relative;
}

/* **** SIDE A + SIDE B **** */
.sideA, .sideB, /* iconos redes sociales */
.menu-main > ul > li > a:before, .menu-main ul > li > a span, /* menu first ul */
.menu-main ul.sub-menu li > a:before, .menu-main ul.sub-menu li > a span, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li > a span, .menu-main ul.sub-menu.menu-type-list li > a:before, /* menu second ul opcion texto */
#mobile-nav ul > li > a span, #mobile-nav ul > li > a:before, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li > a:before , #mobile-nav ul.sub-menu > li > a span, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li > a span, #mobile-nav ul.sub-menu.menu-type-list > li > a:before /* menu mobile second ul opcion texto */
 {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;

    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);

    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);

    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);

    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);

    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);

	position: absolute;
	top: 0;
	left: 0;
}

/* **** SIDE A **** */
.sideA, /* iconos redes sociales */
.menu-main > ul > li > a span, /* menu first ul */
.menu-main ul.sub-menu li > a:before, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li > a span, /* menu second ul opcion texto */
#mobile-nav ul > li > a span, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li > a:before, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li > a span /* menu mobile second ul opcion texto */
 {
	-webkit-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	z-index: 2;
}
/* **** SIDE B **** */
.sideB, /* iconos redes sociales */
.menu-main > ul > li > a:before, /* menu first ul */
.menu-main ul.sub-menu li > a span, /* menu second ul opcion dibujo */
.menu-main ul.sub-menu.menu-type-list li > a:before, /* menu second ul opcion texto */
#mobile-nav ul > li > a:before, /* menu mobile first ul */
#mobile-nav ul.sub-menu > li > a span, /* menu mobile second ul opcion dibujo */
#mobile-nav ul.sub-menu.menu-type-list > li > a:before /* menu mobile second ul opcion texto */
 {
	-webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}
/* IE - 9 */
.no-cssanimations .menu-main > ul > li:hover > a span {color:#043070}
.no-cssanimations .menu-main ul.sub-menu li:hover a:before, .no-cssanimations .menu-main ul.sub-menu li:hover a span {color: #FFF}